docs

# InlineQueryUpdate

data class InlineQueryUpdate (val updateId: UpdateIdentifier , val data: InlineQuery ) : Update
Content copied to clipboard

## Constructors

InlineQueryUpdate
Link copied to clipboard
fun InlineQueryUpdate (updateId: UpdateIdentifier , data: InlineQuery )
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : InlineQuery
Content copied to clipboard
updateId
Link copied to clipboard
open override val updateId : UpdateIdentifier
Content copied to clipboard